/* main styles */
* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	margin:0;
	padding:0;
	font-size:100%;
	color: #444;
	background-color: #fff;
}
body, p, div, li, ol, dl, td, em, pre, blockquote, textarea, input, td {
	font-family: 'Roboto', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	color: #171c1e;
	font-family: 'Anton', sans-serif;
	font-weight:400;
}
strong, b {
	font-weight:600;
}
h1 {
	font-size:220%;
}
h2 {
	font-size:180%;
}
h3 {
	font-size:160%;
}
h4 {
	font-size:140%;
}
h5 {
	font-size:120%;
}
h6 {
	font-size:110%;
}
h1 {
	padding-top:8px;
	padding-bottom:8px;
}
h2 {
	padding-top:8px;
	padding-bottom:8px;
}
h3 {
	padding-top:8px;
	padding-bottom:8px;
}
h4 {
	padding-top:8px;
	padding-bottom:6px;
}
h5 {
	padding-top:4px;
	padding-bottom:4px;
}
h6 {
	padding-top:4px;
	padding-bottom:4px;
}
p {
	line-height:1.5em;
	padding:4px 0px 6px 0;
}
#content p {
	padding:10px 0px 8px 0;
}

a {
	color:#9c7d26;
	text-decoration:none;
}
a:hover {
	color:#9c7d26;
	text-decoration:underline;
}
hr {
   border: 0;
   height: 0; 
   border-top: 1px solid rgba(0, 0, 0, 0.2);
   border-bottom: 1px solid rgba(255, 255, 255, 0.4);
	 }
img {
	max-width:100%;
	height:auto;
	border:none;
}
ul {
	padding:0;
	margin:0;
	}
ul {
	padding-top:5px;
	padding-bottom:5px;
	margin-left:20px;
}
.floatLeft {
	float:left;
	width:100%;
	}
.clear {
	clear:both;
	width:100%;
}
.displayNone {
	display:none !important;
	}
.error, .errTxt {
	color:#ff3333 !important;
	}
.highlight {
	background-color:#FF0;
	color:#000;
	border-bottom:1px dashed #000;
}
/* Calender/Events Styles */
.calendarTable td {
	padding:4px;
}
.daysOfWeek {
	background-color:#CCC;
	color:#000;
	font-weight:bold;
	width:25px;
	vertical-align:top;
}
.nodate {
	background-color:#FFF;
	color:#000;
	vertical-align:top;
}
.eventYes {
	background-color:#39C;
	color:#000;
	vertical-align:top;
}
.eventNo {
	background-color:#EDEDED;
	color:#000;
	vertical-align:top;
}
.nowdate {
	background-color:#CCC;
	color:#000;
	vertical-align:top;
}
/* Set active links below to same colors as above */
td.eventYes a:link {
	background-color:#39C;
	color:#000;
	text-decoration:underline;
}
td.eventYes a:active {
	background-color:#39C;
	color:red;
	text-decoration:underline;
}
td.eventYes a:visited {
	background-color:#39C;
	color:#000;
	text-decoration:underline;
}
td.eventYes a:hover {
	background-color:#39C;
	color:#333;
	text-decoration:underline;
	font-weight:bold;
}
td.nowdate a:link {
	background-color:#CCC;
	color:#000;
	text-decoration:underline;
}
td.nowdate a:active {
	background-color:#CCC;
	color:red;
	text-decoration:underline;
}
td.nowdate a:visited {
	background-color:#CCC;
	color:#000;
	text-decoration:underline;
}
td.nowdate a:hover {
	background-color:#CCC;
	color:#333;
	text-decoration:underline;
	font-weight:bold;
}
/* Calendar Event links - Events Data */
#evCell01 {
	padding:0;
}
#evCell02 {
	padding-top:10px;
	padding-left:40px;
}
.eventTitle {
	font-weight:bold;
	white-space:nowrap;
}
.myhr {
	height:1px;
	border-top:1px dashed #333;
	border-right:none;
	border-bottom:none;
	border-left:none;
	width:100%;
}


/* calenderEvents print page specific styles */
#eventBody {
	background-color:#FFF;
	color:#000;
	padding:1px;
	margin:1px;
	font-size:75%;
}
#evPrintClose {
	padding-top:5px;
	padding-bottom:5px;
	padding-left:8px;
	padding-right:10px;
}
.evContent {
	padding-top:0;
	padding-left:8px;
}
/*Typography*/
.evH1 {
	font-size:180%;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:5px;
}
.evContent p {
	font-size:100%;
	font-family:Arial, Helvetica, sans-serif;
}
.evContent td {
	font-size:100%;
	font-family:Arial, Helvetica, sans-serif;
}
/* go button */
.sBtn {
	cursor:pointer;
	background-color:#E5E5E5;
	color:#333;
	border:1px solid #888;
	padding:0;
	font-size:90%;
}
/* calendar date selects */
.calSelect {
	position:relative;
	top:1px;
	font-size:100%;
}
/* ################################################## */
/* events list */
.dbEvsListBox {
	margin-bottom:16px;
	}
.dbEvsListTitle {
	
	}
.dbEvsListDates {
	
	}
.dbEvsListMore {
	
	}

/* events list read more page */
.dbEvListBox { 
	margin:10px 0 20px 0;
	display:inline-block;
	}
.dbEvListTitle { 
	
	}
.evLabel {
	width:80px;
	display:inline-block;
	}
.dbEvListVenue,.dbEvListCost,.dbEvListDate,.dbEvListTime,.dbEvListDetails {
	border-top:1px solid #e5e5e5;
	padding:6px 0 6px 2px;
	}
.dbEvListCost {}
.dbEvListDate {}
.dbEvListTime {}
.dbEvListDetails {}
.dbEvListBack {}
/*
==================================================================== 
Business Listing Module Styles
*/
#dbBusSearch1 {
	float:left;
}
#dbBusSearch2 {
	float:left;
	padding-left:5px;
}
.dbBus {
	float:left;
	margin:5px 5px 0px 5px;
	padding:5px;
	min-width:280px;
	min-height:340px;
	border:1px solid #CCC;
}
.dbBus h3 {
	margin:0px;
	padding:0px 0px 5px 0px;
}
.dbBus p {
	margin:0px;
	padding:0px 0px 5px 0px;
}
/* paging links */	
#dbBusPaging {
	padding-top:0px;
	font-size:95%;
}
a.dbBuskPL:link {
	color:#666666;
	background-color:#FFF;
	font-size:95%;
}
a.dbBusPL:active {
	color:#FF0000;
	background-color:#FFF;
	font-size:95%;
}
a.dbBusPL:visited {
	color:#666666;
	background-color:#FFF;
	font-size:95%;
}
a.dbBusPL:hover {
	color:#333333;
	background-color:#FFF;
	font-size:95%;
}
.poSearch input {
}


/* ############################## */
/* gallery styles */
.galTitle {
	/* display:none; */
	}
.galDesc {
	
}
#dbGallery {
	display:inline-block;
	text-align:center;
	transition:all 0.3s ease;		
	}
.dbGalleryBox {
	text-align:center;
	display:block;
	display:inline-block;
	margin:2% 2% 0 2%;
	min-height:150px;
	border:none;
	vertical-align:top;
	}
.dbGalleryImg:hover {

	}
	
.dbGalleryImg span  {
	transition:all 0.6s ease;
	position: absolute;
	top:0%;
	left:0;
}

.dbGalleryImg a,.dbGalleryImg a img {
	display: block;
	position: relative;
	z-index:1;
}
.dbGalleryImg a {
	overflow: hidden;
}
.dbGalleryImg a:hover span {
	position: absolute;
	top:0;
	left:0;
	display:block;
	background: rgba(0,0,0,0.6);
	width: 100%;
	height: 100%;
	z-index:2;
	color:#FFF;
	padding:20px 10px 20px 10px;
	transition:all 0.6s ease;
}
		
/* optional alt title below thumbnail */
.dbGalleryImgTitle {
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #71684F;
	}


/* Blog */
#dbBlogs {
	padding:10px 0 0 0;
}
.dbBlogXofX {
	font-size:95%;
}
/* padding around each blog */
.dbBlogPad {
	padding: 10px 0 50px 0;
}
.dbBlogTitle {
	padding-bottom:0px;
}
.dbBlogDate {
	font-size:85%;
	color:#999;
}
.dbBlogBody {
	padding-top:5px;
	padding-bottom:0px;
}
.dbBlogLink {
	padding-top:0px;
}
.dbBlogLink a {
	font-size:85%;
}
#dbBlogSocialArea {
	padding:20px 0 20px 0;
}
h4#dbCommentsTitle {
/* color:#333; */
	}
.dbPublicComments {
	padding:15px 0 15px 0;
	border-top:1px solid #e6e6e6;
	width:70%;
	background-color:#fcfcfc;
}
.dbPublicCname {
	color:#666;
	font-size:85%;
}
.dbPublicComment {
}
/* form */
#dbCommentsArea {
	clear:both;
	margin-top:15px;
	padding:15px 0 20px 0;
	border-top:1px solid #e1e1e1;
}
/* blog input fields */
#dbComments, #dbComments_cnameInput, #dbComments_emailInput {
	margin-top:4px;
	padding:5px 10px 5px 10px;
	font-size:95%;
	border:1px solid #e1e1e1;
	border-radius:5px;
}
/* comments icon */	
#dbCommentsArea .fa {
	color:#dfbf0f;
}
#db_blog_submit {
	margin:5px 0px 5px 0px;
}
#dbViewMoreBlogs {
	padding:20px 0 20px 0;
}
/* archived link */
.dbArchL {
	font-size:90%;
}
#padPaging {
	padding-top:10px;
	font-size:95%;
}
/* paging links */
a.pagingL:link {
	color:#666666;
	background-color:transparent;
	font-size:95%;
}
a.pagingL:active {
	color:#FF0000;
	background-color:transparent;
	font-size:95%;
}
a.pagingL:visited {
	color:#666666;
	background-color:transparent;
	font-size:95%;
}
a.pagingL:hover {
	color:#333333;
	background-color:transparent;
	font-size:95%;
}
/* Styles of Previous & Next text when no links */
span.prevNo {
	color:#999999;
	background-color:transparent;
	font-size:95%;
}
span.nextNo {
	color:#999999;
	background-color:transparent;
	font-size:95%;
}


/* Projects slideshow -also see owl-carousel.css */
/* outer container */
#db_projectSlideshow {
	clear:both;
	float:left;
	width:100%;
	padding-top:20px;
	}
/* each owl slideshow is in an outer col/div */
.db-projectCol {
	float:left;
	width:48%;
	margin:2% 1% 2% 1%;
	}
.owl-theme .owl-dots {
	/*display:none;*/
	 display:block; 
	}






/* == Begin main design styles ====================================== */

.innerWidth {
	width:80%;
	}
	
/* mmenu */
nav:not(.mm-menu) {
	display: none;
}
#mmenu {
	visibility:hidden;/*hide only for dw view - display:none; */
}
.headerMB {
	display:none;
}

#container {
	position: relative;
	margin: auto;
	width:100%;
	max-width:1920px;
	transition:  all 0.3s ease;
	}

	
#head01 {
	position: relative;
	float:left;
	width: 100%;
	background-color:#171c1e;
	margin: auto;

	}
/* this make our menu fixed top when scrolling */
.f-nav {
	z-index: 9999;
	position: fixed!important;
	top: 0!important;
	left: 0;
	right: 0;
	/* box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.5); */
	}
	
	
#head01Inner {
	position: relative;
	margin:auto;
	}

#logo {
	float:left;
	margin:15px 0 0 2px;
	transition:all 0.3s ease;
}
#logo img {
	width:447px;
	height:123px;
	transition:all 0.3s ease;
	}
/* on scroll */	
.logo_pad {
	margin:8px 0 0 2px!important;
	}
.logo_shrink img {
	width:291px!important;
	height:80px!important;
	}
/* toplinks and main nav float right */
#headRightPos {
	float:right;
	padding-right:0px;
	text-align:right;	
	}
/* hide topLinks on scroll */
.displayNone {
	display:none !important;
	}	
	
#topLinks {
	float:right;
	padding:24px 30px 0 0px;
	}
#topLinks a {
	color:#d8ae38;
}
#topLinks a:hover {
	color:#fff;
	text-decoration:none;
}
#t-call, #t-fb {
	position: relative; 
	float:left;
	margin:0px 20px 0px 20px;
	}
#t-yt  {
	position: relative; 
	float:left;
	margin:0px 10px 0px 0px;
	}	
/* font awesome icon size */
#t-fb a,#t-yt a {
	font-size:24px;
	color:#d8ae38;
	}
#t-fb {
 	padding-top:1px;
	}
#t-call,#t-call a {
	padding-top:0px;
	font-family: 'Anton', sans-serif;
	font-weight:400;
	font-size:22px;
	color:#d8ae38;
	}
	
	
#searchFormMB {
	display:none;
	margin:0; padding:0;
	position:relative;
	float:left;
	margin:15px 0 0 2%;
	}	
/* SEARCH */
#searchForm {
	margin:0; padding:0;
	position:relative;
	float:right;
	margin:0px 0 0 30px;
	}

#searchForm form,#searchFormMB form {
	margin:0;
	padding:0;
	}
#searchForm label,#searchFormMB label {
	display:none;
	}
.searchInput {
	margin: 0px;
	padding:5px 0px 5px 12px;
	width:190px;
	border:none;
	background-color:#171c1e;
	color:#d8ae38;
	font-size:14px;
	font-weight:normal;
	border:1px solid #d8ae38;
	border-radius:4px;
}
.searchbtn {
	position:absolute;
	top:5px;
	right:10px;	
	width:20px;
	height:20px;
	}


#mainNav {
	position:relative;
	clear:right;
	float:right;
	margin:40px 0px 0 0;
	z-index:10000;
	transition:all 0.3s ease;
}	

/* main DB Nav */
/* HORIZONTAL LAYOUT  */
.menulist, .menulist ul {
	margin: 0;
	padding: 0;
	list-style: none;
	z-index:5000!important;
}
.menulist {
	padding:0px 0px 0px 0px;
	margin:auto;
	transition:all 0.4s ease;
}
/* padding around Top menu text */
.menulist a.topMenu, .menulist a.topMenuSel,.menulist a.noLink {
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	}

/* No LinkType */
.menulist a.noLink {
	cursor:text;
}
.noLinkSub {
	cursor:text;
}
/* padd the arrow image */	
.menulist img {
	padding-top:5px;
}
/* Submenus (<ul> tags) are hidden and absolutely positioned downwards from their parent */
/* Second Level */
.menulist ul {
	display: none;
	position: absolute;
	top: 54px;
	left: -1px;
	width:100%;
	z-index:6000!important;
	text-align:left;
}
/* third level submenus - position across from parent instead */
.menulist ul ul {
	top: -1px;
	margin-top: 0;
	left: 99%; /* set couple pixels less than above width '.menulist ul' */
	width:100%;
	z-index:6000!important;
}
/*
 All menu items (<li> tags). 'float: left' lines them up horizontally, and they are
 positioned relatively to correctly offset submenus. Also, they have overlapping borders.
*/
.menulist li {
	float: left;
	display: block;
	position: relative;
	z-index:10000!important;/*margin-right: -1px; */ /* remove because was causing issues with bgImages overlapping */
	margin-left:0px;
}
/* Items in submenus - override float/border/margin from above, restoring default vertical style */
.menulist ul li {
	float: none;
	margin: 0;
	margin-bottom: -1px;
}
/* Links inside the menu */
/* Pads the Popouts*/
.menulist a {
	display: block;
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 12px;
}
/* Only style submenu indicators within submenus. */
.menulist a .subind {
	display: none;
}
.menulist ul a .subind {
	display: block;
	float: right;
}
/* Main menu colors/images.
/* Other top menu styles such as widths padding are set in listmenu_h.css for each template */
/* popout arrow image path/name set in fsmenu_body.js */

/* TOP MENU */
.menulist a.topMenu, .menulist a.topMenuSel, .menulist a.noLink {
	font-size:20px;
	font-family: 'Anton', sans-serif;
	font-weight:400;
	text-transform:uppercase;
	text-decoration: none;
	color:#fff;
	}
.menulist a.topMenu:link,.menulist a.topMenu:visited {
	background-color:#171c1e;
	color:#fff;
	border-bottom:3px solid #171c1e;
}
.menulist a.topMenu:active, .menulist a.topMenu:hover{
	background-color:#171c1e;
	color:#fff;
	border-bottom:3px solid #d8ae38;
}

/* selected states */
.menulist a.topMenuSel:link, .menulist a.topMenuSel:active, .menulist a.topMenuSel:visited {
	background-color:#171c1e;
	color:#fff;
	border-bottom:3px solid #d8ae38;
}
/* No LinkType selected */	
.menulist a.topMenuSel.noLink:link, .menulist a.topMenuSel.noLink:active, .menulist a.topMenuSel.noLink:visited {
	background-color:#171c1e;
	color:#fff;
	border-bottom:3px solid #d8ae38;
}
/* No LinkType */
.menulist a.noLink:link, .menulist a.noLink:active, .menulist a.noLink:visited {
	background-color:#171c1e;
	color:#fff;
}
.menulist a.noLink:hover {
	background-color:#171c1e;
	color:#fff;
}

/* Border Colors */
/* top, second a third levels  */
.menulist li {
	border:none;
}
.menulist ul li {
	border-top:1px solid #000;
	border-bottom:1px solid #222;
}
.menulist ul ul li {
	border-top:1px solid #000;
	border-bottom:1px solid #222;
}
/* Popout links */	
/* ================================== */
.menulist ul a {
	font-size:95%;
	text-decoration: none;
}
.menulist ul a:link, .menulist ul a:visited,.menulist a.noLinkSub {
	color:#fff;
	background-color:#171c1e;
}
.menulist ul a:hover,.menulist ul a:active {
	background-color:#333;
	color:#fff;
}
/* ================================== */
/* set same as .menulist a: styles */
.menulist ul a:focus:link, .menulist ul a:focus:visited {
	color:#FFFFFF;
	background-color:#171c1e;
}
.menulist ul a:focus:hover, .menulist ul a:focus:active {
	background-color:#333;
	color:#fff;
}

/* content banner */
#bannerWrapperC {
	clear:both;
	position:relative;
	width:100%;
	height:450px;
	background-color:#FFF;
	background-image: url(../images/sch_c_photo.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	/*  background-attachment: fixed; */
	background-position:center top;
	z-index:2;
	}
/* Flight Training Banner overide above */
.trainingBanner {
	background-image: url(../images/sch_c_training_photo.jpg)!important;
	}
/* Filming Banner overide above */
.filmingBanner {
	background-image: url(../images/sch_c_filming_photo.jpg)!important;
	}
/*home banner */
#bannerWrapper {
	clear:both;
	position:relative;
	width:100%;
	height:866px;
	background-color:#FFF;
	background-image: url(../images/sch_h_photo.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-position:center top;
	z-index:2;
	}
/* on scroll offset sticky header */
.banner_pad {
	margin-top:150px;
	}
	
#caption01 {
	position:absolute;
	bottom:-15%;
	right:18%;
	width:670px;
	padding: 5px 4px 5px 4px;
	opacity:0;
	z-index:5;
	transition:all 0.3s ease;
	}
/* on load move caption */		
.moveCap  {
	bottom:8% !important;
	right:18% !important;
	opacity:1!important;
	}		
#caption01 h2, #caption01 h2 a {
	padding:0;
	margin:0;
	padding-bottom:8px;
	color:#d8ae38;
	font-size:67px;
	font-weight:400;
	line-height:1.0;
	text-decoration:none;
	transition:all 0.3s ease-out;
	}
#caption01 p {
	color:#171c1e;
	font-size:28px;
	line-height:1.1em;
	}
	
#scrollBtn {
	position:absolute;
	bottom:13%;
	right:11%;
	z-index:6;
	transition:all 0.3s ease;
	}

/* home boxes */
#boxesFour {
	position:relative;
	margin:auto;
	margin-top:54px;
	}
.boxCol {
	float:left;
	margin: 20px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	width:25%;
	min-height:440px; 
	background-color:#fff;
	vertical-align:top;
	
	}
/* on content tpl */
#content .boxCol {
	float:left;
	margin: 20px 1% 20px 1%;
	padding: 0px 0px 0px 0px;
	width:31%;
	min-height:540px; 
	background-color:#fff;
	vertical-align:top;
	}
	
.boxCol h3 {
	margin:0; padding:0;
	padding: 8px 0px 8px 0px;
	text-align:center;
	font-weight:400;
	background-color:#171c1e;
	color:#fff;
	}
#boxCol01 h3 {
	color:#fff;
	background-color:#d8ae38;
	}	
#boxCol02 h3 {
	color:#fff;
	background-color:#0f808e;
	}
#boxCol03 h3 {
	color:#fff;
	background-color:#171c1e;
	}	
#boxCol04 h3 {
	color:#fff;
	background-color:#c48013;
	}	
#boxCol05 h3 {
	color:#fff;
	background-color:#d8ae38;
	}	
#boxCol06 h3 {
	color:#fff;
	background-color:#0f808e;
	}
#boxCol07 h3 {
	color:#fff;
	background-color:#171c1e;
	}	
#boxCol08 h3 {
	color:#fff;
	background-color:#c48013;
	}
#boxCol09 h3 {
	color:#fff;
	background-color:#d8ae38;
	}	
.boxColHead {
    overflow:hidden;
	vertical-align:top;	
	}
.bImg {
	overflow:hidden;
	}
.bImg img {
	border:none;
	vertical-align:top;
	transition: all .2s ease;
	transform: scale(1.0);
	}
.bImg img:hover {
	 transform: scale(1.1); 
	}
.boxColTxt {
	padding:10px 10px 10px 10px;
	text-align:center;
	}
	
.boxLinks  {
	margin-top:6px;
	margin-bottom:15px;
	}
	
.boxLinks a {
	padding:3px 10px 3px 10px;
	text-align:center;
	display:inline-block;
	border:1px solid #333;
	color:#333;
	background-color:#FFF;
	text-decoration:none;
	}
.boxLinks a:hover {
	color:#fff;
	background-color:#171c1e ;
	text-decoration:none;
	}
/* on content tpl */		
#content .boxLinks .boxBook a   {
	padding:3px 10px 3px 10px;
	text-align:center;
	display:inline-block;
	border:1px solid #333;
	color:#d8ae38;
	background-color:#171c1e;
	text-decoration:none;
	}
#content .boxLinks .boxBook a:hover   {
	color:#fff;
	background-color:#171c1e;
	text-decoration:none;
	}		
	
/* ------------------------------------ */
/* Home editable area */
#contentOutH {
	clear:both;
	float:left;
	position: relative;
	width:100%;
	margin-top:20px;
	background-color:#333;
	background-image: url(../images/sch_h_welcomeBG.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-attachment: fixed;
	color:#FFF;
	transition:all 0.3s ease;
	}
#contentInH {
	position: relative;
	margin: auto;
	}
	
#contentH {
	width:100%;
	float:left;
	transition:all 0.3s ease;
	}
	
/* gmap */	
#leftColH {
	float:left;
	width:50%;
	padding:50px 30px 40px 30px;
	}

	
/*home intro text */
#rightColH {
	float:left;
	width:50%;
	padding:50px 30px 40px 30px;
	color:#FFF;
	}
#rightColH p:first-of-type {
	font-size:24px;
	}
#rightColH p {
	font-size:110%;
	}

	
/* used on content tables */
.width30 {
	width:30%;
	margin-bottom:20px;
}
.width33 {
	width:33%;
	margin-bottom:20px;
}
.width67 {
	width:67%;
	margin-bottom:20px;
}
.width50 {
	width:50%;
	margin-bottom:20px;
}
.margR3 {
	margin-right:3%;
	}


/* content templates */	
#contentArea {
	clear:both;
	position: relative;
	margin: auto;
	padding-top:20px; 
	width:100%;
	background:#fff;
	}
#contentBlock {
	position: relative;
	margin: auto;
	}
		
#headTitleBG {
	float:left;
	width:100%;
    background-color:#171c1e;
	color:#fff;	 
	transition:all 0.7s ease;	
	}

#pageTitle {
	float:left;		
	margin:0;padding:0;
	font-weight:400;
	font-size:24px;
	padding: 10px 0px 6px 30px;
	color:#fff;
	transition:all 0.3s ease;
	}	

#bcrumb {
	float:right;
	padding:22px 30px 0 0px;
	color:#fff;
	font-size:95%;
	transition:all 0.7s ease;	
	display:none;
	}
/* Breadcrumb Links */
a.db_bread:link,a.db_bread:visited  {
	color:#fff;
	background-color:transparent;
	text-decoration:none;
	}
a.db_bread:hover {
	color:#fff;
	background-color:transparent;
	text-decoration:underline;
	}

	
#content {
	float:left;
	width:100%;
	padding:20px 30px 40px 30px;
	margin-bottom:20px;
	background-color:#f5f5f5;
	}

#contentForm {
	float:left;
	width:100%;
	padding:40px 30px 40px 30px;
	margin-bottom:0px;
	background-color:#f5f5f5;
	}
	

	
/* used on form page */
#cellsBG {
	clear:both;
	float:left;
	width:100%;
	background:#f5f5f5;
	margin-bottom:40px;
	}
#cell01 {
	float:left;
	width:50%;
	padding:0px 20px 20px 20px;
	transition:all 0.7s ease;
}
#cell02 {
	float:left;
	width:50%;
	padding:0px 20px 20px 20px;
	transition:all 0.7s ease;
}



/*======================*/
/* footer */
#footerOut01 {
	clear:both;
	position: relative;
	float:left;
	width:100%;
	transition:all 0.3s ease;
	background-color:#fff;
	}
#footerIn01 {
	position: relative;
	margin:auto;
	max-width:1920px;
	transition:all 0.3s ease;
	background-color:#fff;
	color:#333;
	}
#footFloat {
	float:left;
	width:100%;
	background-color:#fff;
}

#footCol01 {
	float:left;
	margin: 50px 0 40px 0;
	padding:10px 30px 20px 10px;
	transition:all 0.3s ease;
	color:#333;
	}
#footCol02 {
	float:right;
	margin: 50px 0 40px 0;
	padding:10px 30px 20px 10px;
	transition:all 0.3s ease;
	color:#333;
	}

.footCols h4 {
	color:#333;
	margin:0; padding:0;
	padding-top:10px;
	padding-bottom:20px;
}
.footCols p {
	line-height:1.1em;
	padding:0;
	margin:0;
	padding-top:4px;
	padding-bottom:4px;
	color:#333;
}
.footCols a {
	color:#333;
	text-decoration:none;
}
.footCols a:hover {
	color:#333;
	text-decoration:underline;
}

#footLinks {

	}

a.phNumbers:link, a.phNumbers:visited {
	cursor:pointer
}
a.phNumbers:hover {
	cursor:pointer
}



/* contact form */
#formContainer01 {
	background-color:transparent;
	color:#000;
	margin-top:0px;
	padding:0px 0px 0px 0px;
}
#formContainer01 p, #formContainer01 a {
	color:#000;
}
#formContainer01 input {
	background-color:#FCFCFC;
	color:#000;
	padding:4px 6px;
	font-size:100%;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	box-sizing:border-box;
	border-radius:5px;
	border:1px solid #d5d5d5;
	width:100%;
}
#formContainer01 textarea {
	background-color:#FCFCFC;
	color:#000;
	padding:3px 6px;
	font-size:100%;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	box-sizing:border-box;
	border-radius:5px;
	border:1px solid #d5d5d5;
	width:100%
}
#formContainer01 select{
	border:1px solid #d5d5d5;
	}
#formContainer01 .captchaInput {
	width:auto;
}
#formContainer01 #submit_button {
	color: #FFF;
	background-color: #333745;
	text-decoration: none;
	padding: 6px 15px;
	text-transform: uppercase;
	border: medium none;
	margin: 2px auto;
	cursor: pointer;
	width:auto;
}
#formContainer01 #submit_button:hover {
	opacity:0.8;
}



/* top of page link */
.cd-top {
	display:inline-block;
	height:60px;
	width:60px;
	position:fixed;
	bottom:80px;
	right:20px;
	z-index:1000;
	border-radius:50%;
	border:2px solid #FFF;
	box-shadow:0 0 10px rgba(0, 0, 0, 0.05);
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background-image:url('../images/sch_topBtn.png');
	background-color:#171c1e;
	background-position:center 50%;
	background-repeat:no-repeat;
	background-size:24px 24px;
	visibility:hidden;
	opacity:0;
	-webkit-transition:opacity .3s 0s, visibility 0s .3s;
	-moz-transition:opacity .3s 0s, visibility 0s .3s;
	transition:opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	-moz-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
	/* the button becomes visible */
  visibility: visible;
	opacity: 1;
}
.cd-top.cd-fade-out {
	/* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .9;
}
.no-touch .cd-top:hover {
	background-color: #e86256;
	opacity: 1;
}
@media only screen and (min-width: 800px) {
.cd-top {
	right: 20px;
	bottom: 20px;
}
} /* end media */
@media only screen and (min-width: 1024px) {
.cd-top {
	height: 60px;
	width: 60px;
	right: 30px;
	bottom: 100px;
}

} /* end media */

@media only screen and (max-width: 1540px), only screen and (max-device-width: 1540px) {	
.innerWidth {
	width:90%;
	}
	
#logo {
	margin:28px 0 0 2px;
	}
#logo img {
	width:340px;
	height:93px;
	}
	
/*home banner */
#bannerWrapper {
	width:100%;
	height:600px;
	}
	
#caption01,.moveCap {
	right:12% !important;
	}
#scrollBtn {
	right:5%;
	}		
} /* end media */	
@media only screen and (max-width: 1390px), only screen and (max-device-width: 1390px) {	
.innerWidth {
	width:98%;
	}
#topLinks {
    padding-right: 20px;
	}	
/* padding around Top menu text */
.menulist a.topMenu, .menulist a.topMenuSel,.menulist a.noLink {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	}
#caption01,.moveCap {
	right:13% !important;
	}
#scrollBtn {
	right:5%;
	}
			
} /* end media */

	
@media only screen and (max-width: 1090px), only screen and (max-device-width: 1090px) {
#mainNav {
	display:none;
}
.headerMB {
	display:block;	
	position:relative;
	z-index:1999;
}
.headerMB.fixed {
	position: relative;
	top: 0px;

}
.headerMB #mmBtn {
	position: absolute;
	top: 60px;
	right: 10px;
	display: block;
	min-width: 50px;
	min-height: 40px;
	background: center center no-repeat transparent;
	background-image: url(../images/sch_mmenu_navBtn.png);
	background-size: 42px 33px;
}
#mmenu {
	visibility:visible;
}
#t-yt  {
	margin:0px 0px 0px 0px;
	}	
#searchForm {
	display:none;
	}


#logo {
	margin:10px 0 10px 0px;
	}
#logo img {

	}
/* toplinks and main nav float right */
#headRightPos {
	float:right;
	padding-right:0px;
	text-align:right;	
	}	
#topLinks {
	float:none;
	clear:both;
	display:inline-block;
	margin:auto;
    padding: 20px 10px 0 0px;
	text-align:center;
	}
	
.f-nav {
	position: relative!important;
	top: 0!important;
	}
	
#caption01,.moveCap {
	right:15% !important;
	}
#scrollBtn {
	right:5%;
	}

#bannerWrapperC {
	width:100%;
	height:255px;
	background-size:1090px 255px;
	}
/* on scroll offset sticky header */
.banner_pad {
	margin-top:0px;
	}
#boxesFour {
	margin-top:10px;
	}
.boxCol {
	margin: 20px 1% 20px 1%;
	padding: 0px 0px 0px 0px;
	width:48%;
	min-height:440px; 
	}
#content .boxCol {
	margin: 20px 1% 20px 1%;
	padding: 0px 0px 0px 0px;
	width:48%;
	min-height:540px; 
	}
	
	
#contentArea {
	padding-top:20px;
	}

	
#footCol01,#footCol02,#footCol03 {
	float:none;
	clear:both;
	margin: 20px 0 20px 0;
	padding:10px 10px 20px 10px;
	width:100%;
	min-height:auto;
	}
	
	
} /* end media */

@media only screen and (max-width: 800px), only screen and (max-device-width: 800px)
{
#leftColH, #rightColH{
	float:left;
	width:100%;
	padding:20px 30px 20px 30px;
	}
	
#bannerWrapperC {
	width:100%;
	height:188px;
	background-size:800px 188px;
	}
/*home banner */
#bannerWrapper {
	height:400px;
	}
#caption01 {
	width:400px;
	bottom:4% !important;
	right:2% !important;

	}
#caption01 h2, #caption01 h2 a {
	font-size:38px;
	}
#caption01 p {
	font-size:20px;
	}
#scrollBtn {
	display:none;
	}	

#pageTitle {
	padding: 10px 0px 6px 15px;
	}	
#content {
	padding:20px 15px 30px 15px;
	margin-bottom:20px;
	}
/* contact page */
#cell01, #cell02 {
	float:left;
	width:100%;
	padding:0px 10px 20px 10px;
	}
	
/* used on content columns? */
.width30,.width33, .width50, .width67 {
	width:100%;
	}
.margR3 {
	margin-right:0;
	}
	
		
} /* end media */



@media only screen and (max-width: 660px), only screen and (max-device-width: 660px)
{
	
.headerMB #mmBtn {
	top: 110px;
	}
#head01Inner {
	position: relative;
	margin:auto;
	text-align:center;	
	}
#logo {
	float:none;
	clear:both;
	display:inline-block;
	margin:10px 0 6px 0px;
}
#logo img {
	width:280px;
	height:77px;
	}
	
/* toplinks and main nav float right */
#headRightPos {
	float:none;
	text-align:center;	
	}
	
#topLinks {
	float:none;
	clear:both;
	display:inline-block;
	margin:auto;
    padding: 20px 0px 20px 0px;
	text-align:center;
	}
#t-call,#t-yt  {
	margin:0px 0px 0px 0px;
	}
.youTubeFilm { width:99%;]


} /* end media */
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px)
{

.boxCol {
	margin: 10px 0 20px 0;
	padding: 0px 0px 0px 0px;
	width:100%;
	min-height:auto;
	}	
#content .boxCol {
	margin: 10px 0 20px 0;
	padding: 0px 0px 0px 0px;
	width:100%;
	min-height:auto; 
	}	
#content iframe {
	width:100% !important;
	}	
	
	
} /* end media */
@media only screen and (max-width: 568px), only screen and (max-device-width: 568px) {

#bannerWrapperC {
	width:100%;
	height:133px;
	background-size:568px 133px;
	}
/*home banner */
#bannerWrapper {
	height:400px;
	}
#caption01 {
	width:auto;
	bottom:2% !important;
	right:0% !important;
	padding:10px 10px;
	}
#caption01 h2, #caption01 h2 a {
	font-size:26px;
	}
#caption01 p {
	font-size:18px;
	}	
} /* end media */


@media only screen and (max-width: 400px), only screen and (max-device-width: 400px)
{
#t-fb  {
	/* display:none; */
	margin:0px 0px 0px 15px;
	}
#t-yt  {
	/* display:none; */
	margin:0px 0px 0px 10px;
	}
	
	
#topLinks {
	float:none;
	clear:both;
	display:block;
	margin:auto;
    padding: 20px 0px 60px 10px;
	text-align:left;
	}	
} /* end media */
